All Data Structures Namespaces Files Functions Variables Pages
battle.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | findenemy (&$w_pdata)
| findteam (&$w_pdata)
| findcorpse (&$w_pdata)
| senditem ()

## Function Documentation

findcorpse | ( | & | $w_pdata | ) |

Definition at line 80 of file battle.func.php.

if (!defined('IN_GAME')) findenemy | ( | & | $w_pdata | ) |

Definition at line 9 of file battle.func.php.

findteam | ( | & | $w_pdata | ) |

Definition at line 45 of file battle.func.php.

senditem | ( |  | ) |

Definition at line 145 of file battle.func.php.